const app = require('express')();
const express = require('express');
const cros = require('cors');

app.use(express.json());
app.use(express.urlencoded({ extended: true }));
app.use(cros());

app.use('/', require('./controller'));

module.exports = app;